
#stacks_in_2_page74 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_5_page74 {
	background-color: rgba(127, 127, 127, 0.00);
}

#stacks_in_6_page74 {
	font-size: 119%;
}

#stacks_in_4_page74 {
	background-color: rgba(128, 128, 128, 0.50);
}

#stacks_in_p11_n1_page74 {
	margin: 40px 0px 0px 0px;
}
